a:hover { text-decoration:underline; color:#000000 }

.fbrown        { font-size: 8pt; color: #000066; font-family: Verdana }
.heading     { font-family: Verdana; font-size: 12pt; color: #000080; font-weight: bold }
.botmlnk     { font-family: Verdana; color: #000080; font-size: 9pt }
.fgry        { font-size: 8pt; color: #7D7D7D; font-family: Verdana; font-weight:bold }
.fbutton  { font-size: 9pt; color: #FFFFFF; font-family: Verdana; background-color:#9F0034 }


/* **************************format.css ********************************************* */
.grytxt      { font-family: Verdana; font-size: 10pt; color: #000000 }
.hplnk       { font-family: Verdana; font-size: 10pt; color: #663300 ; text-decoration:none}
.link1         { font-family: Verdana; font-size: 10pt; color: #FF8040 ; text-decoration:none }
.h1           { color: #682222; font-size: 12pt; font-family: Verdana ; font-weight: bold }
.h2           { color: #003300; font-family: Verdana; font-size: 12pt ; font-weight: bold}
.t1          { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: bold }
.t2          { font-family: Verdana; color: #800000; font-size: 8pt; font-weight: bold; text-decoration:none }
.thd         { font-family: Verdana; font-size: 10pt; color: #804040; font-weight: bold }
.grey        { font-family: Verdana; font-size: 8pt; color: #808080 ; text-decoration:none }
.botm      { font-family: Verdana; font-size: 8pt; color: #000080 ; text-decoration:none}
.smblack     { font-family: Verdana; color: #000000; font-size: 9pt ; text-decoration:none }
.top1        { font-family: Verdana; font-size: 8pt; color: #CCFF99; font-weight: bold ; text-decoration:none}
.top2        { font-family: Verdana; font-size: 8pt; color: #FFE2C6; font-weight: bold ; text-decoration:none}
.ofwhite     { font-family: Verdana; font-size: 8pt; color: #FFFFD9 ; font-weight: bold ; text-decoration:none}
.tablnk      { font-family: Verdana; font-size: 10pt; color: #552050 ; text-decoration:none}
.link         { font-family: Verdana; font-size: 8pt; color: #000099 ; text-decoration:none}
.botmlnk     { font-family: Verdana; font-size: 8pt; color: #003300; text-decoration:none}
.black     { font-family: Verdana; color: #000000; font-size: 8pt; text-decoration:none }
.white     { font-family: Verdana; color: #ffffff; font-size: 8pt; text-decoration:none ; font-weight: bold}



/* **************************bigform.css ********************************************* */
.bform     { font-family: Verdana; font-size: 10pt; color: #FFFFD5; font-weight:bold }
.bform1    { font-family: Verdana; font-size: 9pt; color: #cc3300; font-weight:bold }
.bform2    { font-family: Verdana; font-size: 7pt; color: #000000; font-weight:bold  }
.bform3    { font-family: Verdana; font-size: 8.5pt; color: #333333 }
.bform4    { font-family: Verdana; font-size: 9.5pt; color: #333333 }
.bform5    { font-family: Verdana; font-size: 9pt; color: #000000; font-weight:bold }
.bform6    { font-family: Verdana; font-size: 8pt; color: #800000; font-weight:bold }
.bform7    { font-family: Verdana; font-size: 9pt; color: #FFFFFF; font-weight:bold }
.bformbg   { background-color:#EBE8E0}
.bformbg1  { background-color:#9E9272; color:#000000}
.bformbg2  { background-color:#635A43; font-family: Verdana; font-size: 7pt; color: #FFFFFF; font-weight:bold  }
.bformbg0  { background-color:#ffffff}
.bformbutton { color: #FFFFCA; background-color: #AA9F84}
.bform8 { background-color:#857A5C; font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight:bold  }